@charset "UTF-8";


#Header1 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F90;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
#Header1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #FFF;
	margin-right: 5px;
	margin-left: 5px;
	text-decoration: none;
}
#Header2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
#Nav1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	margin-right: 5px;
	margin-left: 5px;
}
#Nav1 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #CCC;
	margin-right: 5px;
	margin-left: 2%;
	font-weight: bold;
}
#Nav2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CCC;
	text-decoration: none;
	margin-right: 2%;
	margin-left: 2%;
	text-align: left;
	font-style: normal;
	font-weight: normal;
}
#Nav2 p a:link {
	color: #FFF;
	text-decoration: none;
}
#Nav2 p a:visited {
	color: #FFF;
	text-decoration: none;
}
#Nav2 p a:hover {
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.em;
}
#Main p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #494949;
	margin-right: 5px;
	margin-left: 5px;
	text-decoration: none;
	padding-top: 2%;
	margin-top: 0%;
	line-height: 1.4em;
}
#Main h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #FF9900;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 5px;
}
#Main h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #FF9900;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: normal;
	margin-top: 0px;
}
#Sidebar1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	text-decoration: none;
	margin-right: 2%;
	margin-left: 2%;
	margin-top: 0px;
}
#Sidebar1 p a:link {
	color: #F90;
	text-decoration: none;
}
#Sidebar1 p a:visited {
	color: #000;
	text-decoration: none;
}
#Sidebar1 p a:hover {
	color: #FFF;
	text-decoration: none;
}
#Sidebar1 h2 {
	font-family: Helvetica, sans-serif;
	font-size: 1.5em;
	color: #F90;
	margin-right: 2%;
	padding-top: 0px;
	float: left;
	padding-left: 0%;
	margin-left: 2%;
}
#Sidebar2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFF;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 0px;
}
#Sidebar2 h2 {
	font-family: Helvetica, sans-serif;
	font-size: 1em;
	color: #F90;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 5px;
	padding-top: 5px;
}
#Sidebar1 h2 a:link {
	color: #FFF;
	text-decoration: none;
}
#Sidebar1 h2 a:visited {
	color: #FFF;
}
#Sidebar1 h2 a:hover {
	color: #F90;
	text-decoration: none;
}
#Sidebar2 h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0;
	margin-right: 2px;
	margin-left: 2px;
	font-size: 1.2em;
	background-color: #000;
}
#Sidebar2 h5 {
	font-size: 1.1em;
	color: #FFF;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: #86A2DB;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	border-top-width: medium;
	border-right-width: thin;
	border-bottom-width: medium;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #7FB6DF;
	border-right-color: #2A78BA;
	border-bottom-color: #085CA5;
	border-left-color: #7FB6DF;
	padding: 0px;
	margin-right: 2px;
	margin-left: 2px;
	font-weight: bold;
}
#Sidebar2 h5 a:link {
	color: #000;
	text-decoration: none;
}
#Sidebar2 h5 a:visited {
	color: #000;
	text-decoration: none;
}
#Sidebar2 h5 a:hover {
	color: #FF0;
	text-decoration: none;
}
#Footer1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #CCC;
	margin-right: 5px;
	margin-left: 5px;
}
#Footer2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	margin-right: 5px;
	margin-left: 5px;
	text-align: right;
}
.Article {
	background-color: #FFF;
	width: 100%;
}
#Main .Article h2 {
	font-size: 1.2em;
	color: #000;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	margin-right: 5px;
	margin-left: 5px;
}
#Main .Article p{
	font-size: 1.1em;
	color: #000000;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
}
#Main .Article h2 {
	font-size: 1.4em;
	color: #F90;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 0px;
	font-family: Helvetica, sans-serif;
}
#Main h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 0px;
	padding-top: 0px;
}
#ArticleA p a:link {
	text-decoration: none;
	color: #000;
}
#ArticleA p a:visited {
	text-decoration: none;
	color: #000;
}
#ArticleA p a:hover {
	text-decoration: none;
	color: #F90;
}
#Sidebar2  #VidMP {
	clear: both;
	float: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
}#Article h3 {
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin-right: 10px;
	margin-left: 10px;
	padding: 0px;
}
#ArticleA h3 {
	color: #000;
	font-family: sans-serif;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Main figcaption {
	font-family: "Courier New", Courier, monospace;
	font-size: 0.9em;
	color: #333;
	line-height: normal;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Main figcaption a:link {
	color: #FFF;
}
#Main figcaption a:visited {
	color: #FFF;
}
#Main figcaption a:hover {
	color: #F90;
}
#Main a figcaption {
	font-family: "Courier New", Courier, monospace;
	font-size: 0.9em;
	color: #CCC;
	padding: 0px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	text-align: center;
}
#Main a figcaption a:link {
	color: #FFF;
}
#Main a figcaption a:visited {
	color: #FFF;
}
#Main a figcaption a:hover {
	color: #F90;
}
#Main #Article p a:link {
	color: #000;
	text-decoration: none;
}
#Main #Article p a:visited {
	color: #000;
	text-decoration: none;
}
#Main #Article p a:hover {
	color: #F90;
	text-decoration: none;
}
#Sidebar1 h3 {
	margin-right: 5px;
	margin-left: 5px;
	font-size: 1em;
	color: #000;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#Sidebar2 h2 a:link {
	text-decoration: none;
}
#Sidebar1 h3 a:link {
	text-decoration: none;
}
#Header1 p {
	font-size: 1em;
	color: #FFF;
	margin-right: 2%;
}
#Header1 p a {
	color: #F90;
	text-decoration: none;
}
.gridContainer.clearfix #Sidebar1 img {
	margin-left: 4%;
	width: 65%;
}
#Sidebar2 div p img {
	width: 65%;
	margin-left: 4%;
}
